 .u-section-1 {
  background-image: none;
  min-height: 788px;
}

.u-section-1 .u-image-1 {
  height: 727px;
  margin: 1px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 478px;
  min-height: 461px;
  height: auto;
  --radius: 25px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -613px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0 20px;
}

.u-section-1 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 500;
  margin: 0 20px;
}

.u-section-1 .u-text-4 {
  font-weight: 600;
  margin: 41px 20px 0;
}

.u-section-1 .u-text-5 {
  font-weight: 600;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-6 {
  font-weight: 600;
  margin: 20px 20px 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  text-align: center;
  font-weight: 700;
  border-style: solid;
  --radius: 10px;
  margin: 35px auto 0 20px;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 492px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1013px;
}

.u-section-2 .u-shape-1 {
  height: 671px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 699px;
  margin: -575px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-layout-cell-1 {
  min-height: 448px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 1px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 0.875rem;
  text-align: center;
  font-weight: 700;
  border-style: solid;
  --radius: 10px;
  align-self: center;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/Logo_Mesadetrabajo1copia1.png");
  background-position: 50% 50%;
  min-height: 448px;
  --radius: 25px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-wrap-2 {
  width: 682px;
  margin: -77px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-2 .u-image-2 {
  min-height: 453px;
  background-image: url("images/Logo_Mesadetrabajo1copia1.png");
  background-position: 50% 50%;
  --radius: 25px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 453px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    height: 641px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -544px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1834px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 440px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 565px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 440px;
    margin-top: -79px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-2 {
    min-height: 620px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 209px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1520px;
  }

  .u-section-2 .u-shape-1 {
    height: 918px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 289px;
    margin-top: -821px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 371px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 287px;
    margin-top: -84px;
    margin-right: calc(((100% - 340px) / 2)  + -10px);
  }

  .u-section-2 .u-image-2 {
    min-height: 389px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 220px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/Logo_Mesadetrabajo1copia1.png');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 569px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 134px;
  grid-auto-columns: calc(25% - 15px);
  grid-gap: 20px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  height: 210px;
  background-image: none;
}

.u-section-3 .u-text-3 {
  transition-duration: 1.5s;
  font-weight: 700;
  margin: 29px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  height: 210px;
  background-image: none;
}

.u-section-3 .u-text-5 {
  transition-duration: 1.5s;
  font-weight: 700;
  text-transform: none;
  margin: 29px 0 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  background-image: none;
}

.u-section-3 .u-text-7 {
  transition-duration: 1.5s;
  font-weight: 700;
  text-transform: none;
  margin: 29px 0 0;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  height: 210px;
  background-image: none;
}

.u-section-3 .u-text-9 {
  transition-duration: 1.5s;
  font-weight: 700;
  text-transform: none;
  margin: 29px 0 0;
}

.u-section-3 .u-text-10 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 109px;
  }

  .u-section-3 .u-icon-1 {
    height: 100px;
    width: 100px;
    transition-duration: 1.5s;
    margin: 0 auto;
    padding: 20px;
  }

  .u-section-3 .u-icon-2 {
    height: 100px;
    width: 100px;
    transition-duration: 1.5s;
    margin: 0 auto;
    padding: 20px;
  }

  .u-section-3 .u-icon-3 {
    height: 100px;
    width: 100px;
    transition-duration: 1.5s;
    margin: 0 auto;
    padding: 20px;
  }

  .u-section-3 .u-icon-4 {
    height: 100px;
    width: 100px;
    transition-duration: 1.5s;
    margin: 0 auto;
    padding: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 367px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

.u-block-324b-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-324b-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-324b-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-324b-62:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-container-layout.hover > .u-block-324b-62:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-324b-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-324b-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-324b-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-324b-68:not([data-block-selected]):not([data-cell-selected]).u-block-324b-68:not([data-block-selected]):not([data-cell-selected]).u-block-324b-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-section-3 .u-text-7:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-text-7:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-text-7:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-text-7:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-text-7:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-text-7:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-324b-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-324b-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-324b-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-324b-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-324b-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-324b-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-324b-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-324b-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-324b-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-324b-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-3 .u-text-3:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-text-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-text-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-3 .u-text-3:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-3 .u-text-3:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-324b-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-324b-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-324b-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-324b-66:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-container-layout.hover > .u-block-324b-66:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-324b-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-324b-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-324b-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-324b-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-324b-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-324b-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-324b-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-324b-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-324b-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-324b-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-324b-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-324b-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-324b-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-324b-78:not([data-block-selected]):not([data-cell-selected]).u-block-324b-78:not([data-block-selected]):not([data-cell-selected]).u-block-324b-78:not([data-block-selected]):not([data-cell-selected]):hover {
  color: #2e61d4 !important;
}

.u-block-324b-78:not([data-block-selected]):not([data-cell-selected]).u-block-324b-78:not([data-block-selected]):not([data-cell-selected]).u-block-324b-78:not([data-block-selected]):not([data-cell-selected]).hover {
  color: #2e61d4 !important;
}

.u-container-layout:hover > .u-block-324b-78:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-324b-78:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-324b-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-324b-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-324b-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-324b-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-324b-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-324b-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-324b-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-324b-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-324b-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-324b-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-text-5:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-text-5:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-text-5:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-3 .u-text-5:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-3 .u-text-5:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-text-4:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-text-4:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-text-4:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-3 .u-text-4:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-3 .u-text-4:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-3 .u-icon-3,
.u-section-3 .u-icon-3:before,
.u-section-3 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-icon-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-container-layout.hover > .u-section-3 .u-icon-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-icon-1,
.u-section-3 .u-icon-1:before,
.u-section-3 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-icon-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-container-layout.hover > .u-section-3 .u-icon-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-324b-21:not([data-block-selected]):not([data-cell-selected]),
.u-block-324b-21:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-324b-21:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-324b-21:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-container-layout.hover > .u-block-324b-21:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-icon-2,
.u-section-3 .u-icon-2:before,
.u-section-3 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-icon-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-container-layout.hover > .u-section-3 .u-icon-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-icon-4,
.u-section-3 .u-icon-4:before,
.u-section-3 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-icon-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-container-layout.hover > .u-section-3 .u-icon-4 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-324b-70:not([data-block-selected]):not([data-cell-selected]),
.u-block-324b-70:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-324b-70:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-324b-70:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-container-layout.hover > .u-block-324b-70:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 217px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 35px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 136px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 136px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  text-align: center;
  font-weight: 700;
  --radius: 10px;
  border-style: solid;
  margin: 0 auto;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 112px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 112px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 992px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  width: 864px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 716px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/Logo_Mesadetrabajo1copia1.png");
  --radius: 25px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 716px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-accordion-1 {
  margin: 0 21px 0 0;
}

.u-section-5 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-4 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-5 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px;
}

.u-section-5 .u-accordion-link-5 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-5 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153);
}

.u-section-5 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-7 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-5 .u-image-1 {
    min-height: 590px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-5 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    min-height: 452px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1158px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 782px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 492px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 997px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 75px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 609px;
  --radius: 25px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-6 .u-image-1 {
  height: 542px;
  --radius: 25px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-6 .u-list-1 {
  grid-auto-rows: 100%;
  margin: 30px 0 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 176px;
  grid-gap: 20px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --radius: 25px;
}

.u-section-6 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --radius: 25px;
}

.u-section-6 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  --radius: 25px;
}

.u-section-6 .u-container-layout-4 {
  padding: 40px 30px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 586px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-6 .u-image-1 {
    height: 506px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 144px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 941px;
  }

  .u-section-6 .u-image-1 {
    height: 861px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 356px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 706px;
  }

  .u-section-6 .u-image-1 {
    height: 646px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-6 .u-image-1 {
    height: 407px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}